@charset "utf-8";
/* CSS Document */

body, html { /*TO MORA TU BIT I PEJSTAJ TO U SVAKI CSS BY KOS*/
height: 100%;
}



#containercijela  { /*DIVU KOJEM JE CIJELA STRANICA I PODLOGA!!! */
width:795px;
height: 599px;
margin: 10px auto 10px auto;
background-attachment:fixed;
background:url(SLIKE/Background.jpg);
}

#prvi { /*PRVI DIV IZNAD SVEGA*/
width:783px;
height:80px;
float:left;
border-bottom:#999999 solid 1px;
margin-left:6px;
}

#okvirgornji {
margin-top:7px;
margin-left:16px;
width:760px;
height:220px;
border:#999999 solid 1px;
float:left;
}

#link1 {  /*LINK AKTUALNO U GORNJEM OKVIRU*/
	float:left;
	width:170px;
	height:20px;
	margin-top:7px;
	margin-left:7px;
	
		 
}



#tekst { /*FLASH  U GORNJEM OKVIRU*/
margin-top:38px;
margin-left:-95px;
width:450px;
height:170px;
float:left;
  
}

#TextArea1{
width:450px;
height:169px;
float:left;

}

#slikaporec{

margin-top:9px;
margin-left:14px;
width:200px;
height:202px; 
float:left;
}

#divlinkovi { /*DIV KOJI SADRZI DIV LINKOVI*/
width:783px;
height:25px;
margin-left:6px;
float:left;
border-bottom:#999999 solid 1px;
border-top:#999999 solid 1px;
margin-top:7px;
}

#okvirdoljnji {
margin-top:7px;
margin-left:16px;
width:760px;
height:220px;
border:#999999 solid 1px;
float:left;
}

#link2 { /*LINK AKTUALNO U DONJEM OKVIRU*/
float:left;
width:160px;
height:20px;
margin-top:7px;
margin-left:7px;
}

#flash2  { /*FLASH  U DONJEM OKVIRU*/
margin-top:57px;
margin-left:-155px;
width:445px;
height:153px;
float:left;
}

#slikaosijek  {
margin-top:9px;
margin-left:18px;
width:274px;
height:201px; 
float:left;
}

#linkovi {  /* DIV UNUTAR #divlinkovi KOJI SADRZI LINKOVE U SREDINI STRANICE*/
margin-top:3px;
margin-left:17px;
float:left;
width:755px;
height:15px;
}

#tablica {
margin-top:22px;
margin-left:10px;
/*float:left;*/
width:740px;
height:200px;

}


